package com.swago.baseswago.model;

/**
 * @date 2021/8/28 16:56
 * description:
 */
public class PicModel {

    private String path;

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }
}
